CVE-2015-8023

medium

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
146695EulerOS 2.0 SP2 : strongimcv (EulerOS-SA-2021-1364)NessusHuawei Local Security Checks
high
106498pfSense < 2.2.6 Multiple Vulnerabilities (SA-15_09 / SA-15_10 / SA-15_11)NessusFirewalls
critical
87645SUSE SLED12 / SLES12 Security Update : strongswan (SUSE-SU-2015:2183-2)NessusSuSE Local Security Checks
medium
87202SUSE SLED11 / SLES11 Security Update : strongswan (SUSE-SU-2015:2186-1)NessusSuSE Local Security Checks
medium
87201SUSE SLED12 / SLES12 Security Update : strongswan (SUSE-SU-2015:2183-1)NessusSuSE Local Security Checks
medium
87083openSUSE Security Update : strongswan (openSUSE-2015-810)NessusSuSE Local Security Checks
medium
86953Debian DLA-345-1 : strongswan security updateNessusDebian Local Security Checks
medium
86896Ubuntu 14.04 LTS / 15.04 / 15.10 : strongswan vulnerability (USN-2811-1)NessusUbuntu Local Security Checks
medium
86889FreeBSD : strongswan -- authentication bypass vulnerability in the eap-mschapv2 plugin (3eb0ccc2-8c6a-11e5-8519-005056ac623e)NessusFreeBSD Local Security Checks
medium
86888Debian DSA-3398-1 : strongswan - security updateNessusDebian Local Security Checks
medium